import "./index.css";

import { createApp } from 'vue'
import { pinia } from '@/pinia'

import App from './App.vue'
import router from './router/index.ts'

const app = createApp(App)

app.use(pinia)
app.use(router)

app.mount('#app')
